function FileData_Pairs(x)
{
x.t("upgrade","latest");
x.t("included","ems");
x.t(".net","assemblies");
x.t(".net","assembly");
x.t("latest","version");
x.t("rebuilding","functionality");
x.t("available","introduction");
x.t("possible","cursor");
x.t("version","ems");
x.t("version","number");
x.t("files","included");
x.t("files","prior");
x.t("redelivery","delay");
x.t("shown","possible");
x.t("failover","details");
x.t("retuning","unacknowledged");
x.t("showed","assembly");
x.t("descriptions","show");
x.t("versioning",".net");
x.t("versioning","redelivery");
x.t("versioning","release");
x.t("scripts","start");
x.t("type","designed");
x.t("type","message");
x.t("introduction","policy");
x.t("dll","files");
x.t("sections","shown");
x.t("property","redeliverydelay");
x.t("property","added");
x.t("property","used");
x.t("queue","details");
x.t("default","configuration");
x.t("new","type");
x.t("new","property");
x.t("new","destination");
x.t("mstore","store");
x.t("mstore","feature");
x.t("details","mstore");
x.t("details","new");
x.t("start","ems");
x.t("start","using");
x.t("designed","recover");
x.t("command","descriptions");
x.t("list","returned");
x.t("enterprise","message");
x.t("ems",".net");
x.t("ems","without");
x.t("ems","assembly");
x.t("ems","server");
x.t("guide","changes");
x.t("guide","section");
x.t("guide","tibco");
x.t("guide","mstores");
x.t("6.0.0","ems");
x.t("queues","commands");
x.t("queues","show");
x.t("functionality","available");
x.t("unacknowledged","message");
x.t("introduces","versioning");
x.t("prior","tibco");
x.t("assemblies","showed");
x.t("determine","long");
x.t("preface","changes");
x.t("destination","property");
x.t("applicaitons","upgrade");
x.t("store","type");
x.t("store","called");
x.t("redeliverydelay","property");
x.t("redeliverydelay","page");
x.t("commands","information");
x.t("delay","new");
x.t("feature","enhancements");
x.t("feature","mstores");
x.t("allowed","client");
x.t("long","ems");
x.t("number","1.0.0.0");
x.t("recover","quickly");
x.t("software","preface");
x.t("changes","previous");
x.t("release","guide");
x.t("release","6.0.0");
x.t("release","tibco");
x.t("section","itemizes");
x.t("returned","show");
x.t("added","release");
x.t("cursor","list");
x.t("client","applicaitons");
x.t("previous","release");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","queue");
x.t("message","store");
x.t("message","message");
x.t("message","service");
x.t("itemizes","major");
x.t("quickly","failover");
x.t("quickly","start");
x.t("1.0.0.0","allowed");
x.t("configuration","tibco");
x.t("configuration","using");
x.t("major","changes");
x.t("page","feature");
x.t("show","queues");
x.t("show","topics");
x.t("information","command");
x.t("information","assembly");
x.t("policy","dll");
x.t("documented","sections");
x.t("called","mstore");
x.t("enhancements","documented");
x.t("enhancements","following");
x.t("topics","quickly");
x.t("topics","show");
x.t("mstores",".net");
x.t("mstores","tibco");
x.t("service","introduces");
x.t("service","redeliverydelay");
x.t("service","release");
x.t("service","offers");
x.t("offers","new");
x.t("used","determine");
x.t("following","enhancements");
x.t("using","scripts");
x.t("using","default");
x.t("assembly","version");
x.t("assembly","files");
x.t("assembly","versioning");
x.t("assembly","information");
x.t("without","rebuilding");
x.t("waits","retuning");
x.t("server","default");
x.t("server","waits");
}
